@charset "utf-8";
#contents {
max-width:1000px !important;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 a.itext, #c5 img, #c5 video {
	width: 1500px;
	height: 780px;
}
#c29 {
	clear: both;
	margin: 5px auto 40px auto;
	padding:    ;
}
#c29 h3,
#c29 div {
	text-align: right;
}
#c6 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c6 a.itext, #c6 img, #c6 video {
	width: 1000px;
	height: 393px;
}
#c3 {
	clear: both;
	margin: 0 auto 35px auto;
	padding:    ;
}
#c3 h1,
#c3 div {
	text-align: center;
}
#c4 {
	clear: both;
	margin: 0 auto 50px auto;
	padding:    ;
}
#c4 h3,
#c4 div {
	text-align: center;
}
#c135 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c135 a.itext, #c135 img, #c135 video {
	width: 1000px;
	height: 1000px;
}
#c123 {
	clear: both;
	margin: 0 auto 80px auto;
	padding:    ;
}
#c124 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c124 a.itext, #c124 img, #c124 video {
	width: 119px;
	height: 273px;
}
#c124 h3,
#c124 div {
	text-align: left;
}
#c125 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c151 {
	clear: both;
	margin: 0 auto 35px auto;
	padding:    ;
}
#c151 h2,
#c151 div {
	text-align: center;
}
#c138 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c138 a.itext, #c138 img, #c138 video {
	width: 1000px;
	height: 1000px;
}
#c137 {
	clear: both;
	margin: 3rem auto 1rem ;
	padding:    ;
}
#c137 h2,
#c137 div {
	text-align: center;
}
#c140 {
	clear: both;
	margin: 0 auto 50px auto;
	padding:    ;
}
#c140 h3,
#c140 div {
	text-align: center;
}
#c153 {
	clear: both;
	margin: 0 auto 35px auto;
	padding:    ;
}
#c153 h2,
#c153 div {
	text-align: center;
}
#c142 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c142 a.itext, #c142 img, #c142 video {
	width: 1000px;
	height: 1000px;
}
#c143 {
	clear: both;
	margin: 0 auto 35px auto;
	padding:    ;
}
#c143 h2,
#c143 div {
	text-align: center;
}
#c145 {
	clear: both;
	margin: 0 auto 80px auto;
	padding:    ;
}
#c145 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c145 ul li { margin-right: px; }
#c145 ul li:last-child { margin-right: 0; }
#c145 > ul li:nth-of-type(1) img {
	width: 220px;
}
#c145 > ul li:nth-of-type(2) img {
	width: 220px;
}
#c145 > ul li:nth-of-type(3) img {
	width: 220px;
}
#c145 > ul li:nth-of-type(4) img {
	width: 220px;
}
#c145 > ul li:nth-of-type(5) img {
	width: 220px;
}
#c145 > ul li:nth-of-type(6) img {
	width: 220px;
}
#c145 > ul li:nth-of-type(7) img {
	width: 220px;
}
#c145 > ul li:nth-of-type(8) img {
	width: 220px;
}
#c152 {
	clear: both;
	margin: 0 auto 35px auto;
	padding:    ;
}
#c152 h2,
#c152 div {
	text-align: center;
}
#c147 {
	clear: both;
	margin: 0 0 80px 0;
	padding:    ;
}
#c147 a.itext, #c147 img, #c147 video {
	width: 1000px;
	height: 1000px;
}
#c148 {
	clear: both;
	margin: 0 auto 80px auto;
	padding:    ;
}
#c149 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c149 a.itext, #c149 img, #c149 video {
	width: 119px;
	height: 273px;
}
#c149 h3,
#c149 div {
	text-align: left;
}
#c150 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c5 {
}
#c29 {
	margin: 5px auto 40px auto;
}
#c6 {
}
#c3 {
}
#c4 {
	margin: 0 auto 50px auto;
}
#c135 {
}
#c123 {
}
#c124 {
}
#c125 {
}
#c151 {
}
#c138 {
}
#c137 {
}
#c140 {
	margin: 0 auto 50px auto;
}
#c153 {
}
#c142 {
}
#c143 {
}
#c145 {
}
#c152 {
}
#c147 {
}
#c148 {
}
#c149 {
}
#c150 {
}
}
@media screen and (max-width: 640px) {
#c5 {
}
#c29 {
	margin: 5px auto 30px auto;
}
#c6 {
}
#c3 {
}
#c4 {
	margin: 0 auto 30px auto;
}
#c135 {
}
#c123 {
}
#c124 {
}
#c125 {
}
#c151 {
}
#c138 {
}
#c137 {
}
#c140 {
	margin: 0 auto 30px auto;
}
#c153 {
}
#c142 {
}
#c143 {
}
#c145 {
}
#c152 {
}
#c147 {
}
#c148 {
}
#c149 {
}
#c150 {
}
}
